View Issue Details

IDProjectCategoryView StatusLast Update
0006412Kali Linux[All Projects] Kali Package Bugpublic2020-05-28 11:17
Reporterblack sun Assigned Tosteev  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version2020.2 
Target VersionFixed in Version 
Summary0006412: ı setup kali with powershell win10 But xrdp services not dowload. Error Message : --2019-06-21 11:27:05-- (try:12) https://kal
Descriptionı setup kali with powershell win10

But xrdp services not dowload.

Error Message :
--2019-06-21 11:27:05-- (try:12) https://kali.sh/xfce4.sh
Connecting to kali.sh (kali.sh)|45.79.158.143|:443... failed: Resource temporarily unavailable.
Retrying.

Activities

steev

2020-05-27 21:14

developer   ~0012846

Unfortunately, kali.sh isn't owned by us, so we can't control that that script isn't available. However, if you go through the video, you can see that the script itself is echoed to the console, so you can type it in manually.

steev

2020-05-27 21:23

developer   ~0012847

#!/bin/bash
echo "[+] Installing XFCE4, this will take a while"
apt-get update
apt-get dist-ugrade -y --force-yes
apt-get --yes --force-yes install kali-desktop-xfce xorg xrdp
echo "[+] Configuring XRDP to listen to port 3390 (but not starting the service)..."
sed -i 's/port=3389/port=3390/g' /etc/xrdp/xrdp.ini


Here are the contents of the script as well.

g0tmi1k

2020-05-28 11:17

administrator   ~0012848

Script ~ https://gitlab.com/kalilinux/build-scripts/kali-wsl-chroot/-/blob/master/xfce4.sh

Issue History

Date Modified Username Field Change
2020-05-27 20:17 black sun New Issue
2020-05-27 21:14 steev Note Added: 0012846
2020-05-27 21:14 steev Assigned To => steev
2020-05-27 21:14 steev Status new => closed
2020-05-27 21:14 steev Resolution open => not fixable
2020-05-27 21:23 steev Status closed => feedback
2020-05-27 21:23 steev Resolution not fixable => reopened
2020-05-27 21:23 steev Note Added: 0012847
2020-05-27 21:24 steev Status feedback => closed
2020-05-28 11:17 g0tmi1k Note Added: 0012848